/*  
Theme Name: Over Easy Child
Theme URI: http://www.woothemes.com/
Description: Over Easy by WooThemes
Template: overeasy
Version: 3.2.0
Author: WooThemes
Author URI: http://www.woothemes.com/
*/

/*=== Setup ===*/
@import url("../overeasy/style.css");

html body { background: url(images/bgr.jpg) #DFDDD1 repeat-x top; }

h1 { margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid #efefef; color: #333; }
#page h2 { font-size: 18px; color: #333; margin-bottom: 5px; }
h3 { font-size: 16px; font-weight: normal; color: #333; margin-bottom: 5px; clear: both; }
p { font-size: 13px; }
#columns a { color: #4467db; }
#columns a:hover { background: #eaecf1; border-bottom: 1px solid; text-decoration: none; }

table { border-bottom: 1px solid #efefef; margin-bottom: 20px; }
table td { font-size: 13px; padding: 3px 5px 3px 15px; }
table tr:nth-child(odd) { background: #efefef; }

.ul-normal { margin-left: 10px; }
.ul-normal li { background: none !important; list-style-type: disc; padding: 3px 0 !important; font-size: 13px; }

.clear { clear:both; }
.strong { font-weight: bold; }

.textwidget table td{ text-align:center; }
.textwidget table td img{ width:200px; }

img.alignleft { margin: 0 10px 10px 0; }

.col3.last { float: right; }

#columns .ul-bulletless { margin: 0; padding: 0 0 1em 0; }
#columns .ul-bulletless li { margin: 0; padding: 0; background: none; font-size: 13px; padding: 3px 0; }

#columns #search input.keyword { padding: 6px 5px 7px; background: #F0EEE1; color: #666; }

.hr { height: 5px; border-bottom: 1px dotted #ccc; margin-bottom: 15px; clear: both; }

#page input, #page select, #page textarea { border: #ccc 1px solid; }

.box .spacer { min-height: 433px; }


/* navigation */
#nav1 { margin-top: 75px; }
#nav1 li { margin: 0 1px 0 0; }
#nav1 li a { font-size: 13px; padding: 0 0 0 10px; }
#nav1 li a span { padding: 0 10px 0 0; }
#header #nav1 li.active a span, #header #nav1 li.current_page_item a span, #header #nav1 li a:hover span { background: url(images/btn-rounded.png) no-repeat right; }
#header #nav1 li a:hover, #header #nav1 li.active a, #header #nav1 li.current_page_item a { background: url(images/btn-rounded.png) no-repeat left; }
#header #nav1 li li a { font-size: 13px; }
#header #nav1 li li a:hover { background: #6686f0; }
#header #nav1 li li a:hover span { color: #fff; }
#header #nav1 li.current_page_item li a { background: #fff; }
#header #nav1 li.current_page_item li a:hover { background: #6686f0; }
#header #nav1 li li.current_page_item a { background: #6686f0; }
#header #nav1 li li.current_page_item a span { color: #fff; }

.menu-products-container a { font-size: 14px; }

/* buttons */
#columns .btn { background: url(images/btn.png) repeat-x; border: 1px solid #4467db; color: #FFF; }
#columns .btn:hover { cursor: pointer; }

/* Sidebar */
#page #rightcol h3 { font-size: 20px; margin-top: 0; color: #333; height: 50px; }
#page #rightcol h3 span { background: none; height: 50px; }
#rightcol .box2 .spacer { padding-top: 0; }

/* Footer */
#page #footer { color: #fff; }
#page #footer a { color: #fff; font-weight: normal; text-decoration: none; }
#page #footer a:hover { text-decoration: underline; }
#footer .top, #footer .bot { display: none; }
#footer .box6 .spacer { background: #444; border-radius: 5px; }
#footer .fl { margin-top: 20px; }
.detailoptions { padding: 10px 0; float:right; text-align: right; }
.detailoptions p { padding-bottom: 0; }


/* Home page */
.home-contact { padding: 10px 20px; background: #F0EEE1; border-radius: 5px; }
.textwidget .home-contact table { border-bottom: none; }
.textwidget .home-contact table td { text-align: left; font-size: 13px; padding: 3px 10px 3px 0; }
.textwidget .home-contact table tr { background: none; }
.home-products table { border-bottom: none; margin-bottom: 0; }
.home-products table td { font-size: 13px; padding: 3px; }
.home-products table tr { background: #DFDDD1; }
.home-products a:hover { zoom: 1; filter: alpha(opacity=80); opacity: 0.8; }

/* Scratch Dig Specifications */
.scratch-spec table th { text-align: left; background: #ececec; padding: 0 5px; }
.scratch-spec table { font-size: 13px; }


/* contact page */
.contact { font-size: 13px; }
.contact table td { font-size: 13px; padding: 3px 10px 3px 0; }
#rightcol .textwidget table td { font-size: 13px; vertical-align: top; padding-right: 10px; text-align: left; padding: 3px 10px 3px 0; }
.wpcf7-submit { padding: 5px 15px; margin-top: 10px; }
.wpcf7-submit:hover { cursor: pointer; background: #666; color: #fff; }

/* Product pages */
.table-norm { border-bottom: none; }
.table-norm tr { background: #fff !important; }

/* material specifications */

.post .material-specifications li { background: url(../../uploads/pdf-icon.png) 0 0 no-repeat; padding-left: 50px; height: 50px; }
.post .material-specifications li a { font-size: 14px; line-height: 45px; }